
QGIS Application - Bug report #4029

diagram: find maximum value with joined field

2011-06-28 11:43 PM - Bernhard Ströbl

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: any Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14015

Description

Steps to reproduce (layer-properties dialog):

1) join attribute table to layer; apply

2) on diagram tab uncheck "fixed size" 

3) choose a joined attribute and click "find maximum value" 

=> the maximum value QLineEdit stays empty, diagrams work ok if maximum values is entered manually

History

#1 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:28 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#3 - 2012-09-04 11:59 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:40 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2015-05-22 12:50 PM - Nyall Dawson

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed/implemented

Not reproducable with current master
